# translation of plasma_wallpaper_pattern.po to 简体中文
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ni Hui <shuizhuyuanluo@126.com>, 2009, 2010.
msgid ""
msgstr ""
"Project-Id-Version: plasma_wallpaper_pattern\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:57+0200\n"
"PO-Revision-Date: 2010-06-11 20:30+0800\n"
"Last-Translator: Ni Hui <shuizhuyuanluo@126.com>\n"
"Language-Team: Chinese Simplified <kde-china@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#. i18n: file: config.ui:20
#. i18n: ectx: property (text), widget (QLabel, label)
#: rc.cpp:3
msgid "&Pattern:"
msgstr "图案(&P)："

#. i18n: file: config.ui:43
#. i18n: ectx: property (text), widget (QLabel, label_2)
#: rc.cpp:6
msgid "&Foreground:"
msgstr "前景(&F)："

#. i18n: file: config.ui:58
#. i18n: ectx: property (text), widget (KColorButton, m_fgColor)
#: rc.cpp:9
msgid "m_fgColor"
msgstr "m_fgColor"

#. i18n: file: config.ui:65
#. i18n: ectx: property (text), widget (KColorButton, m_bgColor)
#: rc.cpp:12
msgid "m_bgColor"
msgstr "m_bgColor"

#. i18n: file: config.ui:87
#. i18n: ectx: property (text), widget (QLabel, label_3)
#: rc.cpp:15
msgid "&Background:"
msgstr "背景(&B)："
